Subject: bug#18331: 24.4.50; REGRESSION, no `C-h k' for `C-g'

From: Drew Adams <[email-masked]>
Date: Wed, 27 Aug 2014 10:19:58 -0700 (PDT)

> > Suffering a bit from Emacs Dev myopia? ;-)
> 
> Cannot do without some ad-hominem?

Concerned about your well-being. ;-)
 
> > I do need it.  I use my `custom-file' for multiple Emacs versions.
> 
> Code conditioned by Emacs version is no rocket science.

I make it a point not to fiddle with code that Customize produces.

Yes, I could have multiple `custom-file's and conditionalize which
is used, but I prefer not to.  Not until/unless I have to.  This is
not a case where one should have to do that.

Emacs should be able to handle Customize-generated code, regardless
of version.  And I'm happy to see that you apparently agree enough to
be looking for a fix.  Thank you.